RubyGems Navigation menu

facebook_oauth 0.2.3

facebook_oauth is a Ruby client library for the Facebook OAuth Graph API

Gemfile
          gem 'facebook_oauth', '~> 0.2.3'
  
  
  
  
  
  
  

install
          gem install facebook_oauth -v 0.2.3
  
  
  
  
  
  
  

Total downloads 30,548

For this version 2,309

Show all versions (7 total)

Required Ruby Version: None

Links:

Versions:

  1. 0.3.0 - November 3, 2011 (6.5 KB)
  2. 0.2.3 - July 28, 2011 (6.5 KB)
  3. 0.2.2 - May 6, 2010 (6.5 KB)
  4. 0.2.1 - May 6, 2010 (6 KB)
  5. 0.2.0 - May 6, 2010 (6 KB)
Show all versions (7 total)

Development Dependencies: